@import url('https://fonts.googleapis.com/css?family=Cairo:400,700&subset=arabic,latin-ext');
@import url('navigataur.css');


html {
  height: 100%;
}

body {
  color: var(--main-txt-color);
  font-weight: 300;
  font-size: 14px;
  line-height: 1.8;
  font-family: 'Cairo', sans-serif;
  height: 100%;
  min-height: 100vh;
  bottom: 0;
}

.main_color {
  color: var(--main-color);
}

.prime_bg {
  background-color: var(--main-color);
}

.btn-main {
  color: var(--main-btn-txt-color);
  background-color: var(--main-btn-color);
  -webkit-transition: all .35s;
  transition: all .35s;
  font-size: 12px;
  font-weight: bold;

}

.btn-main:hover {
  color: var(--main-btn-txt-color);
  background-color: var(--main-btn-color2);
}


/* Headings */
h1, h2, h3, h4, h5, h6 {
  line-height: 1;
  font-weight: 300;
  font-family: "Cairo", sans-serif;
}

a {
  font-family: "Cairo", sans-serif;
}

a:hover {
  color: var(--main-color);
  text-decoration: none;
}

p {
  font-size: 16px;
  font-family: "Cairo", sans-serif;
}

.rtl {
  direction: rtl !important;
}

.ltr {
  direction: ltr !important;
}

.red {
  color: red;
}

section {
  padding: 80px 0;
  width: 100%;
  overflow: hidden;
}

.card-signin {
  background-color: rgba(255, 255, 255, 0.37);
  color: #fff;
  border: 0;
  border-radius: 1rem;
  box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
}

.text-center {
  text-align: center !important;
}

.topbar {
  height: 110px;
  padding: 20px;
}

.page-header {
  position: relative;
  z-index: 1;
  background-image: url(../img/page-title.jpg);
  background-size: cover;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: center center;
  background-color: #f4f6fd;
  height: 220px;
  margin-bottom: 50px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-top: 85px;
}

.main-wrapper {
  width: 100%;
  padding: 40px;
  position: relative;
  background: #f4f6fd url(../img/section_timeline1.png) !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.page-header_title {
  font-size: 32px;
  font-weight: bold;
}

.page-header_title2 {
  font-size: 21px;
  font-weight: bold;
}


.header-socials {
  text-align: left;
}

.header-socials a:first-child {
  margin-left: 10px;
}

.header-socials a:first-child {
  margin-right: 0;
}

.header-socials a {
  margin-left: 10px;
  display: inline-block;
  position: relative;
  z-index: 1;
  font-size: 16px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background-color: #f6f6f7;
  color: var(--main-txt-color);
  border-radius: 50%;
  text-align: center;
  display: inline-block;
  transition: all ease 0.3s;
}

.header-socials a:hover {
  background-color: var(--main-color);
  color: #fff;
}

.logo {
  width: 155px;
  margin: 0;
}

@media (max-width: 992px) {
  .particles {
    min-height: 625px;
  }

  .fullscreen2 {
    top: 30px;
  }

  .logo {
    width: 170px;
    margin: 0;
  }

  .hide_in_mobile {
    display: none;
  }

  .carousel-item {
    height: 15rem;
  }

  .topbar {
    height: 220px;
    padding: 20px 20px 0px 20px;
  }
}

.carousel-caption {
  background: rgba(0, 0, 0, 0.5);
}

.borderB {
  border-bottom: solid 1px #cacaca;
  margin-bottom: 70px;
}

.inside_header {
  width: 100%;
  padding: 10px;
  height: 60px;
  color: #fff;
  text-align: center;
  background: var(--main-footer-color);
  margin-bottom: 20px;
  font-size: 18px;
  padding: 10px;
}

.carousel-item {
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}

.header-info>.content {
  position: relative;
  padding-left: 0px;
  margin-right: 0px !important;
}

.header-info>.phone {
  padding-left: 25px;
}

.header-info>.content i {
  margin-right: 5px;
  color: var(--main-btn-color);
}

#mainNav.smaller {
  height: 70px;
}

#mainNav.smaller .navbar-brand img {
  height: 50px;
}

header.smaller h1#logo {
  width: 150px;
  height: 75px;
  line-height: 55px;
  font-size: 55px;
  margin: 0;
}

header.smaller nav a {
  line-height: 75px;
}

.page-footer {
  background-color: var(--main-footer-color);
  margin-top: 50px;
}

.page-footer a {
  color: #fff;
}

header {
  direction: ltr !important;
}




/*********************** Demo - 16 *******************/
.box16 {
  text-align: center;
  color: var(--main-txt-color);
  position: relative;
  width: 100%;
  margin-bottom: 25px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

.box16 .box-content, .box16:after {
  width: 100%;
  position: absolute;
  left: 0;
}

.box16 .post, .box16 .title {
  transform: translateY(30px);
  transition: all .4s cubic-bezier(.13, .62, .81, .91) 0s
}

.box16 img {
  width: 100%;
  height: auto
}

.box16 .box-content {
  padding: 10px;
  bottom: 0;
  z-index: 1
}

.box16 .title {
  font-size: 16px;
  font-weight: 600;
  margin: 0 0 10px;
  line-height: 25px;
  color: var(--main-color);
}

.box16 .post {
  display: block;
  padding: 4px 0;
  font-size: 15px
}

.box16 .social li a, .box16 .icon li a {
  border-radius: 50%;
  font-size: 20px;
  color: #fff
}

.box16:hover .post, .box16:hover .title {
  transform: translateY(0);
  color: var(--main-color);
}

.box16 .social {
  list-style: none;
  padding: 0 0 5px;
  margin: 30px 0 25px;
  opacity: 0;
  position: relative;
  transform: perspective(500px) rotateX(-90deg) rotateY(0) rotateZ(0);
  transition: all .6s cubic-bezier(0, 0, .58, 1) 0s
}

.box16:hover .social {
  opacity: 1;
  transform: perspective(500px) rotateX(0) rotateY(0) rotateZ(0)
}

.box16 .social:before {
  content: "";
  width: 50px;
  height: 2px;
  margin: 0 auto;
  position: absolute;
  top: -23px;
  left: 0;
  right: 0
}

.box16 .social li {
  display: inline-block
}

.box16 .social li a {
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: var(--main-color);
  margin-right: 10px;
  transition: all .3s ease 0s
}

.box17 .icon li, .box16 .icon li a {
  display: inline-block
}

.box16 .social li a:hover {
  background: var(--social-hove-color);
}

@media only screen and (max-width:990px) {
  .box16 {
    margin-bottom: 30px
  }
}



/*********************** Demo - new *******************/
.boxnew {
  text-align: center;
  color: var(--main-txt-color);
  position: relative;
  width: 100%;
  margin-bottom: 5px;
}

.boxnew .box-content, .boxnew:after {
  width: 100%;
  position: absolute;
  left: 0
}

.boxnew img {
  width: 100%;
  height: auto;
}

.boxnew .box-content {
  padding: 30px 20px 5px 20px;
  margin-bottom: 10px;
  top: 0;
  z-index: 1
}

.boxnew .title {
  font-size: 16px;
  font-weight: 600;
  line-height: 21px;
  margin-top: 40px;
}

.boxnew .post {
  display: block;
  padding: 8px 0;
  font-size: 15px
}

.boxnew .social li a, .box17 .icon li a {
  border-radius: 50%;
  font-size: 20px;
  color: #fff
}

.boxnew:hover .post, .boxnew:hover .title {
  transform: translateY(0)
}

.boxnew .social {
  list-style: none;
  padding: 0 0 5px;
  margin: 10px 0 0px;
}

.boxnew .social li {
  display: inline-block
}

.boxnew .social li a {
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: var(--main-color);
  ;
  margin-right: 10px;
}

.boxnew .social li a:hover {
  background: var(--social-hove-color);
}

@media only screen and (max-width:667px) {
  .boxnew .box-content {
    font-size: 12px !important;
  }

}

@media only screen and (max-width:990px) and (min-width:667px) {
  .boxnew .box-content {
    padding: 0px 2px;
    font-size: 8px;
  }
}

@media only screen and (max-width:1200px) and (min-width:990px) {
  .boxnew {
    margin-bottom: 5px;
  }

  .boxnew .box-content {
    padding: 0px 5px;
    font-size: 11px;
  }

  .prices {
    right: 0;
    z-index: 2;
  }

  .boxnew .social li a {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    ;
    margin-right: 5px;
  }
}

.borderci {
  border: 1px solid #acacac;
  padding: 10px;
  margin-bottom: 20px;
  min-height: 305px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  box-shadow: 0 0 18px 0 rgb(0 0 0 / 4%);
}

.borderci2 {
  border: 1px solid #d1d1d1;
  border-top: 5px solid var(--main-color);
  padding: 10px;
  margin-bottom: 20px;
  min-height: 220px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.borderci2 .title {
  display: inline-block;
  ;
  height: 100px;
  width: 100%;
  border-bottom: 1px solid #e6e6e6;
  vertical-align: middle;
  margin-bottom: 20px;
  font-size: 18px;
}

.boxinfo {
  font-size: 16px;
}

.prices {
  position: absolute;
  right: 0;
  font-size: 14px;
  z-index: 2;
  top: 0;
}


.main-titles {
  margin-bottom: 25px;
  font-size: 24px;
  font-weight: 600;
  position: relative;
  display: inline-block;
  padding-bottom: 15px;
  color: #000;
}

.main-titles:after {
  position: absolute;
  content: '';
  bottom: 0;
  right: 0;
  width: 65px;
  height: 3px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background-color: #000;
}

.wrap-statistics {
  min-height: 200px;
  padding-top: 60px;
  background: url(../img/group-people.jpg) center no-repeat;
  background-size: cover;
  background-attachment: fixed;
  text-align: center;
  padding-bottom: 20px;
  position: relative;
}

.wrap-statistics:before {
  background: var(--main-parallax-color);
  content: "";
  width: 100%;
  left: 0;
  right: 0;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 0;
  box-sizing: border-box;
}

.wrap-statistics .statistics-item .statistics-icon p {
  position: absolute;
  top: 30px;
  left: 0px;
  right: 0;
  font-size: 35px;
  color: #fff;
  font-weight: 300;
}

.wrap-statistics .statistics-item canvas {
  padding: 8px;
  border: 2px solid var(--statistics-border-color);
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}

.wrap-statistics .statistics-item .statistics-title {
  font-size: 18px;
  color: #fff;
  margin-bottom: 2px;
  font-weight: 600;
}

.wrap-statistics .statistics-item .statistics-text {
  font-size: 14px;
  color: var(--statistics-text-color);
  line-height: 29px;
  margin-bottom: 15px;
  min-height: 58px;
}

.category-button {
  cursor: pointer !important;
  padding: 5px;
}

.category-button:hover {
  color: var(--main-btn-color);
}

.box {
  display: block;
  position: relative;
  border-radius: 3px;
  background: #ffffff;
  border-top: 3px solid #d2d6de;
  margin-bottom: 20px;
  width: 100%;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  padding: 17px;
}


.boxtitle {
  color: var(--main-color);
  font-size: 20px;
  margin: 10px 0px 15px 0px;
}

.box-files {
  margin: 10px 0;
}

.box-files-in {
  position: relative;
  height: 100px;
  background: #f2f2f2;
  border-radius: 10px;
  overflow: hidden;
}

.box-files-in .txt {
  display: block;
  width: 75%;
  height: 100%;
  float: left;
  color: rgb(92, 92, 92);
  padding: 10px 4px 2px 4px;
}

.box-files-in:hover, .box-files-in .txt:hover {
  color: #fff;
}

.box-files-in-icon {
  position: relative;
  height: 100px;
  padding: 15px 0;
  width: 25%;
  background: #eaeaea;
  border-radius: 0 10px 10px 0;
  text-align: center;
  display: inline-block;
}

.box-files-in:hover {
  background: var(--main-footer-color);
}

.main-info {
  border-radius: 2px;
  display: block;
  margin: 15px 0px 15px 0px;
  position: relative;
  padding: 15px 0px 5px 10px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.gmd {
  background: #fff;
  border-radius: 2px;
  display: block;
  float: left;
  margin-top: 0.7rem;
  margin-bottom: 0.7rem;
  position: relative;
  width: 100%;
  padding: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border-top: 3px solid var(--main-color);
}

.gmd-2, .main-info-2 {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}


.reply {
  background: #fff8df;
  border-radius: 2px;
  display: block;
  float: left;
  margin: 0.7rem;
  position: relative;
  width: 97%;
  padding: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.video-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}

.video-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}


.form-control {
  padding-left: 12px;
  padding-right: 40px;
}

.register-form-item {
  border: 1px solid rgba(128, 137, 150, 0.3);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin-bottom: 30px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 18px 0 rgb(0 0 0 / 2%);
  -moz-box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.02);
  box-shadow: 0 0 18px 0 rgb(0 0 0 / 2%);
}

.register-content {
  padding: 30px;
}

.register-content .form-group {
  margin-bottom: 20px;
}

.register-content .control-group .label-text {
  font-weight: 600;
  margin-bottom: 7px;
}

.register-content .control-group .form-control {
  -webkit-box-shadow: 0 0 0 0;
  -moz-box-shadow: 0 0 0 0;
  box-shadow: 0 0 0 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding-left: 12px;
  padding-right: 40px;
}



.footer-dark {
  color: #f0f9ff;
  background-color: var(--main-footer-color);
}

.footer-dark h3 {
  margin-bottom: 25px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  position: relative;
  display: inline-block;
  padding-bottom: 15px;
}

.footer-dark h3:after {
  position: absolute;
  content: '';
  bottom: 0;
  right: 0;
  width: 25px;
  height: 3px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background-color: #fff;
}

.footer-dark ul {
  padding: 0;
  list-style: none;
  line-height: 1.6;
  font-size: 14px;
  margin-bottom: 0;
}

.footer-dark ul a {
  color: inherit;
  text-decoration: none;

}

.footer-dark ul a:hover {
  opacity: 0.8;
}

.footer-dark .copyright {
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 13px;
}

.footer-dark .copyright a {
  color: #fff;
}

.footer-dark .item.text {
  margin-bottom: 36px;
}



.footer-dark .item.text p {
  opacity: 0.6;
  margin-bottom: 0;
}

.footer-dark .item.social {
  text-align: center;
}

.header-footer {
  padding: 15px 0;
  background: rgba(0, 0, 0, .1);
  margin-bottom: 50px;
}

.header-footer ul {
  margin-bottom: 0;
  margin-top: 5px;
}

.footer-list li .fl {
  color: #ffffff;
  font-size: 13px;
  width: 24px;
  height: 24px;
  background-color: rgba(107, 151, 255, 0.1);
  line-height: 25px;
  text-align: center;
  margin: 0px 0px 5px 2px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.info-list li .fl:hover {
  background-color: #fff;
  color: rgba(107, 151, 255, 0.1);
}

.sm-list li a {
  width: 50px;
  height: 50px;
  color: #fff;
  border-radius: 50%;
  display: block;
  line-height: 50px;
  text-align: center;
  margin: 0 15px;
  transition: .5s all;
  border: 1px solid rgba(255, 255, 255, 1);
  font-size: 1.2rem;
}

.sm-list li a:hover {
  background-color: #fff;
  color: rgba(1, 16, 51, 1);
  border: 1px solid rgba(255, 255, 255, 1);
}

.footer-msg {
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  padding: 35px 0px 35px 0px;
}

#FooterCarousel .carousel-item {
  width: 80%;
  height: 89px;
  color: #fff;
  font-size: 14px;
  padding: 0px 10px;
  margin-bottom: 10px;
  direction: rtl;
}

#FooterCarousel .carousel-control-next-icon, .carousel-control-prev-icon {
  width: 15px;
  height: 15px;
}


@media (max-width:767px) {
  .footer-dark .item:not(.social) {
    text-align: center;
    padding-bottom: 20px;
  }

  .footer-dark .item.text {
    margin-bottom: 0;
  }

  #FooterCarousel .carousel-item {
    width: 100%;
    text-align: center;
  }

  .footer-dark .copyright {
    text-align: center !important;
    padding-bottom: 10px;
    opacity: 0.3;
    font-size: 13px;
  }

  .sm-list li a {
    width: 45px;
    height: 45px;
    color: #fff;
    border-radius: 50%;
    display: block;
    line-height: 45px;
    text-align: center;
    margin: 0 10px;
    transition: .5s all;
    border: 1px solid rgba(255, 255, 255, 1);
    font-size: 1.2rem;
  }

  .mycart_container {
    margin-top: 0px !important;
    padding-top: 0px !important;
  }

}



/****************** News *******************/

.News_Carousel {
  width: 100%;
  padding: 40px;
  position: relative;
}

.news-slide {
  margin: 10px;
  position: relative;
  background: #fff;
  box-shadow: 0 1px 2px rgba(43, 59, 93, .3);
  margin-bottom: 1em;
  border: 1px solid #e2e2e2;
  z-index: 1;
  min-height: 557px;

}

.news-slide .post-content {
  padding: 25px
}

.news-slide .post-title {
  margin: 0 0 10px 0;
  min-height: 50px;
}

.news-slide .post-title a {
  font-size: 16px;
  font-weight: 700;
  color: #333;
  display: inline-block;
  line-height: 20px;
  text-transform: capitalize;
  transition: all .3s ease 0s;
  color: var(--main-color);
}

.news-slide .post-description {
  font-size: 14px;
  line-height: 24px;
  color: grey;
}

.news-slide img {
  max-width: 100%;
  display: inline-block;
}

.news-slide .post-date {
  position: absolute;
  right: 15;
  font-size: 14px;
  z-index: 2;
  padding: 3px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
}

@media (min-width: 992px) {
  .news-slide img {
    max-height: 277px;
  }
}

/******************  Slider-8 *******************/
.post-slide8 {
  margin: 80px 15px;
  position: relative;
  background: #fff;
  box-shadow: 0 1px 2px rgba(43, 59, 93, .3);
  margin-bottom: 1em;
  border: 1px solid #e2e2e2;
  z-index: 1;

}

.post-slide8 .post-content {
  padding: 25px
}

.post-slide8 .post-title {
  margin: 0 0 15px 0;
  min-height: 72px;
}

.post-slide8 .post-title a {
  font-size: 16px;
  font-weight: 700;
  color: #333;
  display: inline-block;
  line-height: 20px;
  text-transform: capitalize;
  transition: all .3s ease 0s;
  color: var(--main-color);
}

.post-slide8 .type {
  width: 125px;
  height: 125px;
  line-height: 125px;
  border-radius: 50%;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  margin: -70px auto 0;
  overflow: hidden;
  z-index: 10;
}

.post-slide8 .post-description {
  font-size: 14px;
  line-height: 24px;
  color: grey;
}

.post-slide8 .post-description .brochure {
  display: block;
  width: 100%;
  margin-bottom: 10px;
}

.post-slide8 .social {
  list-style: none;
  padding: 0 0 5px;
  margin: 10px 0 0px;
}

.post-slide8 .social li {
  display: inline-block
}

.post-slide8 .social li a {
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: var(--main-color);
  margin-right: 10px;
  border-radius: 50%;
  font-size: 20px;
  color: #fff;
  text-align: center;
}

.post-slide8 .social li a:hover {
  background: var(--social-hove-color);
}


/******************  Slider-inside *******************/
.post-slide-inside {
  margin: 80px 10px;
  position: relative;
  background: #fff;
  box-shadow: 0 1px 2px rgba(43, 59, 93, .3);
  margin-bottom: 1em;
  border: 1px solid #e2e2e2;
  z-index: 1;
  padding: 5px;

}

.post-slide-inside2 {

  background: #fff;
  box-shadow: 0 1px 2px rgba(43, 59, 93, .3);
  margin-bottom: 1em;
  border: 1px solid #e2e2e2;
  z-index: 1;
  padding: 5px;
  margin-top: 80px;
  min-height: 530px;

}

.post-slide-inside .post-content, .post-slide-inside2 .post-content {
  padding: 15px
}

.post-slide-inside .post-title, .post-slide-inside2 .post-title {
  margin: 0 0 15px 0;
  min-height: 72px;
  font-size: 16px;
  font-weight: 700;
  color: #333;
  display: inline-block;
  line-height: 20px;
  text-transform: capitalize;
  transition: all .3s ease 0s;
  color: var(--main-color);
}

.post-slide-inside .type, .post-slide-inside2 .type {
  width: 125px;
  height: 125px;
  line-height: 125px;
  border-radius: 50%;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  margin: -70px auto 0;
  overflow: hidden;
  z-index: 10;
}

.post-slide-inside .post-description, .post-slide-inside2 .post-description {
  font-size: 14px;
  line-height: 24px;
  color: grey;
}

.post-slide-inside .post-description .brochure, .post-slide-inside2 .post-description .brochure {
  display: block;
  width: 100%;
  margin-bottom: 10px;
}

.post-slide-inside .social, .post-slide-inside2 .social {
  list-style: none;
  padding: 0 0 5px;
  margin: 10px;
}

.post-slide-inside .social li, .post-slide-inside2 .social li {
  display: inline-block;
}

.post-slide-inside .social li a, .post-slide-inside2 .social li a {
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: var(--main-color);
  margin-right: 10px;
  border-radius: 50%;
  font-size: 20px;
  color: #fff;
  text-align: center;
}

.post-slide-inside .social li a:hover, .post-slide-inside2 .social li a:hover {
  background: var(--social-hove-color);
}


.bg-pink {
  background-color: #F81894;
  border-color: #C02E4C;
  color: #fff;
}

.bg-pink:hover {
  background-color: #C02E4C;
  border-color: #F81894;
  color: #fff;
}

.bg-gold {
  background: linear-gradient(to right, #BF953F, #FCF6BA, #B38728, #FBF5B7, #AA771C);
  border-color: yellow;
  color: #000 !important;
}

.bg-gold:hover {
  background-color: yellow;
  border-color: #FAE842;
  color: #000;
}

/****************** Video Slider  *******************/
.video-slide {
  position: relative;
  margin-bottom: 1em;
  z-index: 1;
}



/************* Cart *********************/

.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1.40rem
}

.img-sm {
  width: 80px;
  height: 80px
}

.itemside .info {
  padding-left: 15px;
  padding-right: 7px
}

.table-shopping-cart .price-wrap {
  line-height: 1.2
}

.table-shopping-cart .price {
  font-weight: bold;
  margin-right: 5px;
  display: block
}

.text-muted {
  color: #969696 !important
}



.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, .125);
  border-radius: 0px
}



.dlist-align {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-decoration: rtl;
}

[class*="dlist-"] {
  margin-bottom: 5px
}

.coupon {
  border-radius: 1px
}

.price {
  font-weight: 600;
  color: #212529
}

.btn.btn-out {
  outline: 1px solid #fff;
  outline-offset: -5px
}

.btn-main {
  border-radius: 2px;
  text-transform: capitalize;
  font-size: 15px;
  padding: 10px 19px;
  cursor: pointer;
  color: #fff;
  width: 100%
}

.btn-light {
  color: #ffffff;
  background-color: #F44336;
  border-color: #f8f9fa;
  font-size: 12px
}

.btn-light:hover {
  color: #ffffff;
  background-color: #F44336;
  border-color: #F44336
}

.btn-apply {
  font-size: 11px
}

.navbar .container {
  display: inline;
}


@media print {

  .no-print, .no-print * {

    display: none !important;

  }

}